%define	name	glest-data
%define	version	2.0.1
%define	ver	%{version}
%define	release	%mkrel 3
%define	Summary	Game data for Glest

Name:		%{name}
Version:	%{version}
Release:	%{release}
Summary:	%{Summary}
License:	GPL
Group:		Games/Strategy
URL:		http://www.glest.org/
Source0:	glest_data_%{version}.zip
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildArch:	noarch

%description
Glest is a 3d OpenGL real time strategy game. It takes place in a 
context which could be compared to that of the pre-renaissance 
Europe, with the licence that magic forces exist in the environment 
and can be controlled.

This package contains the architecture independent data files needed
for playing the game.

%prep
%setup -q -n glest_game

%build
# nothing to do here

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT%{_gamesdatadir}/glest
cp -fr * $RPM_BUILD_ROOT%{_gamesdatadir}/glest/
rm -fr  $RPM_BUILD_ROOT%{_gamesdatadir}/glest/docs
rm -f $RPM_BUILD_ROOT%{_gamesdatadir}/glest/glest.ini

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc docs/*
%{_gamesdatadir}/glest/



%changelog
* Sat Dec 29 2007 Austin Acton <austin@mandriva.org> 2.0.1-3mdv2008.1
+ Revision: 139371
- remove bad ini file

* Sat Dec 29 2007 Austin Acton <austin@mandriva.org> 2.0.1-2mdv2008.1
+ Revision: 139350
- oops
- simplify install to avoid missing files

* Sat Dec 29 2007 Austin Acton <austin@mandriva.org> 2.0.1-1mdv2008.1
+ Revision: 139344
- new version

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

* Mon Dec 17 2007 Thierry Vignaud <tvignaud@mandriva.com> 2.0.0-1mdv2008.1
+ Revision: 125770
- kill re-definition of %%buildroot on Pixel's request


* Fri Apr 21 2006 Thierry Vignaud <tvignaud@mandriva.com> 2.0.0-1mdk
- new release

* Wed Mar 22 2006 Per Øyvind Karlsen <pkarlsen@mandriva.com> 2.0.0-0.rc2.1mdk
- fix version/release for handling updates (2.0.0rc-1mdk -> 2.0.0-0.rc2.1mdk)
- cosmetics
- from Udo Rader <udo.rader@bestsolution.at> :
	o initial release on Mandriva

